<STYLE type="text/сss">
BODY { /* Задание параметров для страницы в целом */
/* Гарнитура Arial для всего текста страницы */
font-family: Arial, sans-serif;
/* Нулевые отступы для страницы */
margin: 0рх; }

Н1 { /* Стиль заголовка первого уровня */
/* Выравнивание по центру */
text-align: center }

#content { /* Блок основного содержимого страницы */
/* Отступы вокруг основного текста страницы */
padding :10рх 5рх 10рх 15рх }

# footer { /* Блок внизу страницы */
/* Фоновое изображение, повтор */
background:urI("images/bg_bottom.gif") repeat-x; }

#line { /* Блок с вертикальной декоративной линией */
/* Фоновое изображение, повтор */
background: url("images/bg_line.gif") repeat-у; }

#main { /* Средний, главный блок */
/* Белый цвет фона для основного содержимого страницы */
background: #FFF; }

#menu { /* Блок меню */
/* Фоновое изображение, повтор */
background: url("images/bg_menu.gi f") repeat-y; }
/* Отступ сверху для меню */
padding-top: 0.4em;
/* Выравнивание текста по правому краю блока */
text-align:right;
/* Вертикальное выравнивание по верхнему краю */
vertical-align: top; }

/* Ссылки в блоке меню */
#menu A:link, #menu A:active, #menu A:visited { /* Синий цвет текста */
color: blue;
/* Параметры шрифта */
font: bold 12px Arial, sans-serif;
/* Высота строки */
line-height : 130%;
/* Отступ слева */
padding-right:Зрх;
/* Оформление текста*/
text-decoration:none }

#menu A:hover { /* Ссылки в момент наведения указателя мыши */
/* Оформление текста */
text-decoration:underline }
#top { /* Верхний блок */
/* Цвет фона, фоновое изображение, повтор */
background:#FFFF69 url("images/top_bg.gif") repeat-x; }
</STYLE>